src:haskell-tagstream-conduit

Date: 2020-06-06 05:00:02

Debian unstable (main only)

packagesummary
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-cfdec
libghc-tagstream-conduit-doc (= 0.5.5.3-10)unsatisfied dependency on haddock-interface-33
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-0e3b4
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-d52bd
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-b0415
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-b0415
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b3)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-1248f
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-cfdec
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-0e3b4
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-78e17
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-d52bd
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-78e17
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-a38bf
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-c82a3
libghc-tagstream-conduit-dev (= 0.5.5.3-10+b3)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-1248f
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-a38bf
libghc-tagstream-conduit-prof (= 0.5.5.3-10+b2)unsatisfied dependency on libghc-attoparsec-dev-0.13.2.2-c82a3

Crossbuild-dependencies unstable on amd64 (main only)

packagesummary
haskell-tagstream-conduit (= 0.5.5.3-10)unsatisfied dependency on haskell-devscripts (>= 0.13)